@charset "gb2312";

/***重新定义标签***/
body {
	cursor: default;
	margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
	font-size: 12px;
	color: #000003;
	line-height: 135%;
	font-family: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
	SCROLLBAR-ARROW-COLOR: #006699;
	SCROLLBAR-TRACK-COLOR: #efefef;
	SCROLLBAR-FACE-COLOR: #dee3e7;
	SCROLLBAR-3DLIGHT-COLOR: #d1d7dc;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #dee3e7;
	SCROLLBAR-DARKSHADOW-COLOR: #98aab1;
}

a:link { color: #002F91; text-decoration: none; }
a:visited {	color: #002F91; text-decoration: none; }
a:hover { color: #0462B7; text-decoration: none; position: relative; }
a:active { text-decoration: none; }

input {
	font-family: Verdana, 宋体;	font-size: 12px; line-height:120%;
}

option {
	font-family: Verdana, 宋体;	font-size: 12px; line-height:120%;
}

select {
	font-family: Verdana, 宋体;	font-size: 12px; line-height:120%;
}

th {
	font-family: Verdana, 宋体;	font-size: 12px; line-height:120%;
}

textarea {
	font-family: Verdana, 宋体;	font-size: 12px; line-height:120%;
}

td {
	font-family: Verdana, 宋体; font-size: 12px; line-height: 18px;
	table-layout: fixed; word-break: break-all; 
}

/***链接***/
.h_fixed:hover { color: #6666ff; text-decoration: none; }

.h_line { color: #666; TEXT-DECORATION: none}
.h_line:hover { color: #666; BORDER-BOTTOM: #d00000 2px solid; TEXT-DECORATION: none}

.h_menu { FILTER: Glow(Color=666666, Strength=1) dropshadow(Color=333333, OffX=1, OffY=1,); WIDTH: 200px; COLOR: #ffffff; LINE-HEIGHT: 19px; }
.h_menu:link { FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; }
.h_menu:visited { FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; }
.h_menu:hover { FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none; }
.h_menu:active { FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none; }

.h_move{ color:#000000; font-size: 12px; text-decoration: none; }
.h_move:link { color: #000000; font-size: 12px; text-decoration: none; }
.h_move:visited { color: #000000; font-size: 12px; text-decoration: none; }
.h_move:hover { color: #000000; font-size: 12px; text-decoration: none; left: 1px; top:1px; }
.h_move:active { color: #000000; font-size: 12px; text-decoration: none; }

.h_grey,.h_grey:link,.h_grey:visited,.h_grey:active{ color:#333333; font-size: 12px; text-decoration: none; }
.h_grey:hover { color: #dd0000; font-size: 12px; text-decoration: none; }

.h_green{ color:#111111; font-size: 12px; text-decoration: none; }
.h_green:link { color: #111111; font-size: 12px; text-decoration: none; }
.h_green:visited { color: #006600; font-size: 12px; text-decoration: none; }
.h_green:hover { color: #111111; font-size: 12px; text-decoration: none; }
.h_green:active { color: #111111; font-size: 12px; text-decoration: none; }

.h_orange{ color:#111111; font-size: 12px; text-decoration: none; }
.h_orange:link { color: #111111; font-size: 12px; text-decoration: none; }
.h_orange:visited { color: #f27019; font-size: 12px; text-decoration: none; }
.h_orange:hover { color: #111111; font-size: 12px; text-decoration: none; }
.h_orange:active { color: #111111; font-size: 12px; text-decoration: none; }

.h_red{ color:#111111; font-size: 12px; text-decoration: none; }
.h_red:link { color: #111111; font-size: 12px; text-decoration: none; }
.h_red:visited { color: #ff0000; font-size: 12px; text-decoration: none; }
.h_red:hover { color: #111111; font-size: 12px; text-decoration: none; }
.h_red:active { color: #111111; font-size: 12px; text-decoration: none; }

.h_white,.h_white:link,.h_white:visited,.h_white:active{ color:#ffffff; font-size: 12px; text-decoration: none; }
.h_white:hover { color: #ff0000; font-size: 12px; text-decoration: none; }

/***文本***/
.fontblue {
	font-size: 12px; color: #054FB1;
}

.fontgreen {
	font-size: 12px; color: #2B7F21;
}

.fontgrey {
	font-size: 12px; color: #333333;
}

.fontorange {
	font-size: 12px; color: #C66606;
}

.fontred {
	font-size: 12px; color: #C60000;
}

.fontwhite {
	font-size: 12px; color: #FFFFFF;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999999;
}

.paragraph {
	font-size: 12px; color: #333333; line-height: 1.6; text-indent: 2em; letter-spacing: 1px; word-break:break-all; width:300px; 
}

.expanded { /*加大字间距*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified { /*两端对齐*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

/***图片***/
.imgsize {/*当图片宽度大于200px时将其等比例缩小，大小为宽200px；否则显示实际尺寸*/
	height:expression(width>200?(height*200/width):height);width:expression(width>200?200:width); 
}

.imgside {
	border: 2px solid #eeeeee;
}

/***表单***/
.form_input_line {
	border-bottom: 1px solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	color: #888888;
}

.form_input_box {
	background-color: #FFFFFF;
	border: 1px solid;
}

.form_button {
	background-color: #FFFFFF;
	border: 1px solid;
	font-family: Geneva, Arial;
	font-size: 12px;
	font-weight: 100;
	height: 18px;
}

/***表格***/
.side_blue_light {
	border: 1px solid #0669D7;
}

.side_blue_dark {
	border: 1px solid #DFEFFD;
}

.side_grey_light {
	border: 1px solid #CCCCCC;
}

.side_yellow {
	border: 1px solid #E8E8B0;
}

.side_td_grey {
	border-left: 1px solid #4c4c4c; 
	border-right: 1px solid #4c4c4c; 
	border-top: 3px solid #4c4c4c; 
	border-bottom: 3px solid #4c4c4c; 
}

.side_td_orange {
	border-left: 7px solid #ff6600; 
	border-right: 40px solid #ff6600; 
	border-top: 1px solid #ff6600; 
	border-bottom: 1px solid #ff6600;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 45px;
	padding-top: 2px;
	padding-bottom:2px;
}

.td_orange {
	border-left: 0px solid #FF8E42; 
	border-right: 0px solid #FF8E42; 
	border-top: 2px solid #FF8E42; 
	border-bottom: 2px solid #E15B02;
	background-color: #ff6600;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom:2px;
}

/***滤镜***/
.Alpha {
    FILTER: Alpha(Opacity=100, FinishOpacity=0, Style=3, StartX=0, StartY=0, FinishX=100, FinishY=100);
}

.Blur {
	filter:blur(strength=1);
	onfilterchange:handlechange(this);
}

.Chroma {
	Filter:Chroma（color=.000）;
}

.DropShadow {
	Filter:DropShadow（Color=.cccccc，Offx=3，Offy=3，Positive=true）;
}

.FlipH {
	Filter:FlipH;
}

.FlipV {
	Filter:FlipV;
}

.Glow {
	Filter:Glow（Color=.cccccc，Strength=145）;
}

.Gray {
	Filter:Gray;
}

.Invert {
	Filter:Invert;
}

.Mask {
	Filter:Mask（Color=.cccccc）
}

.Shadow-1 {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, color=.8E887E); FONT-SIZE: 12px; 
}

.Shadow-2 {
	Filter:Shadow（Color=.ff9900，Direction=bottom right）;
}

.Wave {
	Filter:Wave（Add=True，Freq=3，LightStrength=60，Phase=25，Strength=0）;
}

.Xray {
	Filter:Xray;
}

.menu {
	filter: Glow(Color=666666, Strength=1) dropshadow(Color=333333, OffX=1, OffY=1,); 
	width: 85%; color: #ffffff; line-height: 19px;
}

/***ID***/
#wrap {
	font-size: 12px; color: #333333; line-height: 1.5; text-indent: 2em; word-break:break-all; width:380px;
} 

#myDiv {/*依照浏览器的大小来安置一个元素的位置*/
	position:absolute;
	width:100px;
	height:100px;
	left:expression(document.body.offsetWidth-110+"px");
	top:expression(document.body.offsetHeight-110+"px");
	background:red;
}

/***其它***/
.space-2-word { /*段首空格*/
	text-indent: 2em;
}
.space-5-left {
	padding-left: 5px;
}
.space-5-more {
	padding-right: 5px; text-align: right;
}
.box {
	background-color: #dddddd;
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #eeeeee #666666 #666666 #eeeeee;
}

.box2 { /*斜体字*/
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
.STYLE1 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
